firefox (49.0+build4-0ubuntu0.12.04.1) precise-security; urgency=medium

  * New upstream stable release (49.0build4)
    - see USN-3076-1

  [ Chris Coulson ] 
  * Ensure we generate all of the required checksum files for FIPS mode
    to work correctly
    - update debian/build/rukes.mk
  * Refresh patches:
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/unity-menubar.patch

  [Chad MILLER]
  * Update GOOGLE API keys for Ubuntu distro.

Date: 2016-09-19 21:32:21.111770+00:00
Changed-By: Chris Coulson <chrisccoul...@ubuntu.com>
Signed-By: Ubuntu Archive Robot 
<cjwatson+ubuntu-archive-ro...@chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/firefox/49.0+build4-0ubuntu0.12.04.1
Sorry, changesfile not available.
-- 
Precise-changes mailing list
Precise-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/precise-changes

Reply via email to